﻿#wrapper .header {
    background-color: #2a2d33;
    padding: 10px 0;
    margin-bottom: 20px;
}

#wrapper .header .RadMenu {
    margin: 20px 0;
    float: none;
}

#wrapper .logo {
    margin: 5px 0;
    width: 100%;
    display: inline-block;
}

#wrapper .logo img {
    margin-top: 10px;
    max-width: 100%;
}

#wrapper .jumbotron {
    /*padding: 1.875em;*/
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    background-color: #e9eaea;
    margin-bottom: 20px;
}

#wrapper .jumbotron .RadButton {
    float: right;
    margin-top: .667em;
    font-size: .5em;
}

#wrapper .footer {
    width:100%;
    padding: 30px 15px;
    line-height: 30px;
}

.image-resize {
    display: block;
    max-width: 348px;
    height: auto;
}

